import { IJsonRpcClient } from "../jsonrpc/ijsonrpc";
import { GethClient } from "./geth";
import { BlockParam, IEthTrx, IParityTrxTrace } from "./types";
export declare class ParityClient extends GethClient {
    constructor(client?: IJsonRpcClient);
    traceTrx(hash: string): Promise<import("..").IMessage<IParityTrxTrace[]>>;
    traceBlock(height: BlockParam): Promise<import("..").IMessage<IParityTrxTrace[]>>;
    nextNonce(address: string): Promise<import("..").IMessage<string>>;
    removeTrx(txid: string): Promise<import("..").IMessage<IEthTrx | null>>;
}
